Changeset 113106 in spip-zone for _plugins_/paypal


Ignore:
Timestamp:
Dec 24, 2018, 1:19:02 PM (2 months ago)
Author:
spip.franck@…
Message:
  • Je monte la version de saisie (en gardant la même branche pour réduire le risque de casse) pour être certain que si un jour, un commit qui concerne l'un des plug et saisie, que la version de saisies soit une version sûr !
  • + broutilles (exemple, mise en adéquation de borne mini de plug dans les "necessite" avec la version de spip pour quoi le plug est fait)
Location:
_plugins_/paypal
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/paypal/paquet.xml

    r106929 r113106  
    2121
    2222        <necessite nom="spip_bonux" compatibilite="[3.0.7;]" />
    23         <necessite nom="saisies" compatibilite="[2.0.3;]" />
    24         <utilise nom="verifier" compatibilite="[0.1.6;]" />
     23        <necessite nom="saisies" compatibilite="[2.28.0;]" />
     24        <utilise nom="verifier" compatibilite="[0.1.11;]" />
    2525
    2626        <pipeline nom="autoriser" inclure="inc/paypal_autoriser.php" /> <!-- autorisations -->
  • _plugins_/paypal/plugin.xml

    r106929 r113106  
    4242        <necessite id="SPIP" version="[2.1.8;3.2.99]" />
    4343        <necessite id="spip_bonux" version="[2.3.3;]" />
    44         <necessite id="saisies" version="[1.42.6;]" />
    45         <utilise id="verifier" version="[0.1.6;]" />
     44        <necessite id="saisies" version="[1.42.11;]" />
     45        <utilise id="verifier" version="[0.1.11;]" />
    4646        <categorie>outil</categorie>
    4747</plugin>
Note: See TracChangeset for help on using the changeset viewer.